Subject: Re: [PATCH] r8152: limit MAC pass-through to one device

From: Oliver Neukum <[email-masked]>
Date: Wed, 10 Oct 2018 19:17:05 +0200

On Mi, 2018-10-10 at 17:18 +0000, [email-masked] wrote:
> > 
> > MAC address having to be unique, a MAC coming from the host
> > must be used at most once at a time. Hence the users must
> > be recorded and additional users must fall back to conventional
> > methods.
> 
> I checked with the internal team and actually applies pass through MAC on both
> Windows Realtek driver and in UEFI network stack this applies to ALL supported
> Realtek devices (R8153-AD).

I may have formulated this badly. What happens if you attach two
devices of this type to the same host?

	Regards
		Oliver